html {
    background-color:#000;
    width:100%;
}
:root {
   --size: 1.6;
    --color: #66FF00;
    --width:100%;
}

body {
    max-width:100%;
    width:1200px;
    border:solid 0px #ccc;
    max-height:80%;
        margin:30px;
    overflow-y: auto;
}

.terminal {
  height: 300px;
  overflow-y: auto;
}

img {
    max-width:200px;
}

div.commands {
    color:#66FF00;
    height:100px;
    font-size:18px;
    font-family: "Lucida Console", "Lucida Sans Typewriter", monaco, "Bitstream Vera Sans Mono", monospace; 
    border-bottom:solid 1px #66FF00;
}

@media only screen and (max-width: 600px) {

    body {
        max-width:90%;
     
    }
    div.commands {
     font-size:14px;   
    }
    
    :root {
   --size: 1;
    
}
    
}